Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225995 - Merge Review: libdaemon
Summary: Merge Review: libdaemon
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:19 UTC by Nobody's working on this, feel free to take it
Modified: 2010-10-01 17:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-01 17:12:41 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup patch (deleted)
2010-09-10 09:03 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:19:56 UTC
Fedora Merge Review: libdaemon

http://cvs.fedora.redhat.com/viewcvs/devel/libdaemon/
Initial Owner: mbacovsk@redhat.com

Comment 1 Toshio Ernie Kuratomi 2009-04-24 10:37:31 UTC
Adding Lennart as he's the current owner

Comment 2 Parag AN(पराग) 2010-09-10 09:03:44 UTC
Created attachment 446463 [details]
spec cleanup patch

Please commit attached patch which implements some new guideline changes that will clean spec. Or approve to commit this patch.

Comment 3 Parag AN(पराग) 2010-10-01 17:12:41 UTC
Fixed in  libdaemon-0.14-1.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.